SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rtw_packet_filter_info_t Struct Reference
Ameba SDK » WLAN » NIC

## Data Fields
char | filter_id
rtw_packet_filter_pattern_t | patt
rtw_packet_filter_rule_t | rule
unsigned char | enable

The documentation for this struct was generated from the following file:

- wifi_structures.h